<?xml version="1.0" encoding="utf-8"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- wizard SISA Census -->
        <record model="ir.action.wizard" id="wizard_census_data">
            <field name="name">SISA Census</field>
            <field name="wiz_name">party.census_data</field>
            <field name="model">party.party</field>
        </record>

        <record model="ir.ui.view" id="census_data_start_view">
            <field name="model">party.census_data.start</field>
            <field name="type">form</field>
            <field name="name">census_data_start</field>
        </record>

    </data>
</tryton>
